{
  "arch": "x86_64",
  "build": "h9f5acd7_4",
  "build_number": 4,
  "depends": [
    "libgcc-ng >=10.3.0",
    "libstdcxx-ng >=10.3.0",
    "zlib"
  ],
  "license": "Artistic License 2.0",
  "name": "express",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1645470451049,
  "version": "1.5.1"
}